/* Файл адаптивности для сайта Мукачево */

.mobile-only {
	display: none;
}

.mobile-home {
	width: 57px;
	height: 57px;
	float: left;
	text-align: center;
}

.mobile-home a {
	width: 100%;
	height: 100%;
	display: block;
	border-right: 1px solid #666;
	line-height: 63px;
}

@media only screen and (max-width: 520px) {

.breadcrumbs a{
	padding-left: 0 !important;
	font-size: .9rem!important;
}

p.category + p.category > a::before{
	display: none;
}

.places__soc.places__soc-left {
	padding-right: 0;
}

.places__soc.places__soc-left .soc {
	padding-left: 0;
	text-align: center;
}

.places__soc.places__soc-left .btn{
	display: block;
	margin: auto;
	position: relative;
}

.popup {
	max-width: 460px;
	width: 100%;
	padding: 28px 15px;
}

.all-n__row {
	    border-bottom: 1px solid #A1B0BF;
    padding: 20px 0 15px;
}

.all-n__row__l {
	width: 100%;
	margin-bottom: 15px;
}

.mt_adv.cols5 div {
	    width: 50%!important;
    float: left;
    display: block;
    box-sizing: border-box;
    padding: 0 12px;
}

.mt_adv .mt_adv_v .mt_aim {
	max-width: 98%;
	text-align: center;
}

.gallery-carousel__item {
	height: 70px;
	width: 240px;
}

.page-c a.page-c__prev{
	width: 100%;
}

.page-c a.page-c__next {
	width: 100%;
	margin-top: 15px;
}

.places__item__header {
	padding: 0;
}

.places__item__date {
	padding-right: 10px;
}

.places__soc__category, .places__soc .soc {
	width: 100%;
	padding: 0;
	padding-bottom: 10px;
	text-align: center;
}

.places__soc .soc__item {
	display: inline-block;
	float: none;
}

.fb_raitind_item_fb, .tags-and-bookmarks .bookmark-button, .fb_raitind_item_raiting, .lb-btns-item {
	float: none!important;
}

.tags-and-bookmarks, .fb_raitind, .fb_raitind_item_raiting {
	text-align: center;
}

.lb-btns-item {
	display: inline-block;
	margin-top: 10px;
}

.search-field .input, .search-field .add .btn.btn_wicon {
	max-width: 100%;
	width: 100%;
}

.ins, .ins iframe {
	max-width: 100%;
	height: auto;
}

.ins iframe {
	margin-bottom: 10px;
}

.ssText h2, .text-box__main__col h2{
	font-size: 1.5rem;
	line-height: 1.5rem;
}

.text-box__main__col h3  {
	font-size: 1.2rem;
	line-height: 1.2rem;
	margin: 10px 0;
}

.ssText p {
	font-size: 1rem;
	line-height: 1rem;
}

.search-field .add {
	float: none;
	width: 100%;
	margin-bottom: 20px;
}

.search-field .add .btn.btn_wicon {
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	   padding-right: 4rem;
}

.tabs__controls.tabs__controls-right {
	width: 100%;
	margin-top: 10px;
}

.white-t__item-wrap, .organization-item_i .bus-text {
	width: 100%!important;
}

.white-t.white-t-border .white-t__item {
	margin: auto;
}

.white-t__item-wrap ul {
	height: auto !important;
}

.organization-item_i .organization-photo {
	float: none!important;
	margin: auto;
}

.organization-item_i .bus-text {
	padding-left: 0!important;
	padding-top: 15px;
}

}


@media only screen and (max-width : 980px) {

/**
	Стили для шапки сайта
**/

.reg-m__menu a{color:#55657d;}

.reg-m{position:relative;background:#ffebd1;padding:0 0 0 20px;}

a:focus, a:active, a:hover {
	outline: none;
}

img, .ogoloshennya-gallery {
	max-width: 100%;
}

.wrap {
	width: 100%;
}

.header__l, .header__r {
	width: 100%;
	padding-top: 5px;
	text-align: center;
}

.header__l .h-drops .dd {
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.header .logo {
	width: 100%;
	text-align: center;
}

.header__r .login {
	padding-top: 10px;
	padding-bottom: 0;
	text-align: center;
}

.login__item {
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.4rem;
}

/**
	Стили для верхнего меню
**/

.m-menu-drop {
	display: none;
}

.m-menu {
	padding: 0;
}

.m-menu__main_i, .reg-m__menu {
	width: 100%;
}

.m-menu__main_i {
	display: none;
	float: none;
	overflow: visible;
}

.m-menu__main_i table {
	position: relative;
	background: #2D3E50;
	top: 50px;
}

.m-menu__main_i table, .m-menu__main_i tbody, .m-menu__main_i tr, .m-menu__main_i td{
	width: 100%;
	display: block;
}

.active {
	display: block;
}

.m-menu__main_i table td:first-child {
	display: none;
}

.m-menu__main_i table td {
	width: 100%;
	float: left;
	border-bottom: 1px solid #4c5b6a;
	background: #2D3E50;
}

.m-menu__main__right {
	position: absolute;
	width: calc(100% - 114px);
	top: 0;
	left: 60px;
	text-align: center;
}

.m-menu__main__right a {
	float: none;
}

.mobile-menu {
	position: absolute;
	top: 0;
	right: 0;
	width: 56px;
	height: 57px;
	color: #EAEDF1;
	line-height: 59px;
	text-align: center;
	border-left: 1px solid #666;
	text-transform: uppercase;
	font-size: 0.8rem;
}

.m-menu.sticky {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1001;
}

/**
	Стили для "Регионов" в меню
**/

.search, .reg-m__table {
	display: none;
}

.reg-m {
	position: absolute;	
	width: 100%;	
	top: 300px;	
	padding: 0;
	z-index: 101;	
}

.main {
	padding-top: 50px;	
}

.reg-m__menu table td {
	width: 100%;
	float: left;
	padding: 15px 0;
	border-bottom: 1px solid #858d99;
	text-align: center;
}

.mobile-regions {
	width: 100%;
	float: left;
	padding: 10px 0;
	background: #ff9100;
	text-align: center;
	    font-family: "pt_serifbold";
	    color: #4C5B6A;
	border-bottom: 1px solid #4C5B6A;
    font-size: 14px;
    line-height: 20px;
}

.mobile-regions span {
	font-size: 1rem;
	color: white;
	border-bottom: 1px dotted;
}

.reg-m__menu table td:first-child {
	display: none;
}

.reg-m.sticky {
	width: 100%;
	position: fixed;
	top: 58px;
	left: 0;
	z-index: 1001;
}

.header.sticky {
	padding-bottom: 121px;
}

/**
	Стили основного блока
**/

.main-v .image img {
	width: auto;
	margin: auto;
}

.t-sl_main, .main > .r-title {
	display: none;
}

.cols__w620, .cols__w300, .news-l_i {
	width: 100%;
}

.cols_diffp > .cols__w300 ~ .cols__w300 {
	padding-left: 0;
}

.news-l__item__img, .news-l_row .news-l__item {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 50%;
	margin: 0;
	padding-right: 10px;
}

/**
	Стили для сайдбара
**/

.soc-b {
	text-align: center;
}

.soc-b__item {
	display: inline-block;
	float: none;
}

/**
	 Стили для предфутера
	 **/

	 .video_cols .cols__300 {
	 	width: 100%;
	 	padding-bottom: 15px;
	 	padding-left: 0;
	 }

	 .item-ph, .item-v {
	 	-webkit-box-sizing: border-box;
	 	-moz-box-sizing: border-box;
	 	box-sizing: border-box;
	 	width: 50%;
	 	min-height: 200px;
	 	padding-left: 10px;
	 	padding-bottom: 15px;
	 }

	 .item-ph:nth-child(2n+1), .item-v:nth-child(2n+1) {
	 	padding-left: 0;
	 	padding-right: 10px;
	 }

	 .grey-sep {
	 	display: none;
	 }

/**
	 Стили для каталога организаций
**/

	 .cols__w700, .cols__w220 {
	 	width: 100%;
	 	padding: 0;
	 }

	 .organisation_catalog {
	 	padding-bottom: 20px;
	 }

	 .cols__w700 .cont-box__title {
    background: #FF9100;
    text-align: center;
    padding: 15px 0 6px;
    margin-bottom: 0;
	 }

	 .organisation_catalog .cont-box__title p {
	 	color: #FFF;
	 }

	 .organisation_catalog .cols__w700 {
	 	margin-bottom: 30px;
	 }

	 .cols__w700 .cont-box__main {
	 	display: none;
	 	border: 1px solid #DDE0E5;
	 	text-align: center;
	 	padding: 0;
	 	margin-bottom: 15px;
	 }

/**
	  Стили для доски объявлений и ниже
**/

	  .white-t_i {
	  	width: 100%;
	  }

	  .white-t_i a {
	  	width: 50%;
	  	box-sizing: border-box;
	  }

	  .text-box__main__col {
	  	width: 100%;
	  	padding-left: 0;
	  }

		.cols_w300 .cols__w300 {
			padding: 0;
			margin-top: 10px;
		}

		 .footer__bottom .copy {
		 	padding: 20px 0;
		 }

		.soc-list__item {
			display: inline-block;
			float: none;
		}

		.footer, .footer__bottom .soc-list, .footer__bottom .copy, .footer__bottom .stud, .footer__top__l, .footer__top__r {
			width: 100%;
			padding: 0;
		}

		.footer__bottom .copy {
			-webkit-box-sizing: border-box;
			   -moz-box-sizing: border-box;
			        box-sizing: border-box;
			padding: 0 10px;
			padding-bottom: 15px;
		}

		.footer {
			text-align: center;
			padding-bottom: 10px;
		}

		.footer .cols__w220 {
			width: 100%;
			padding-bottom: 2rem;
		}
		.w-link_cols .w-links__main ul{
			width: 48%;
			float: left;
		}

		.white-t__item .img-cat {
			max-width: 100%;
			max-height: 100%;
		}
		.white-t__item .img-cat svg {
			margin-left: -56px;
		}

/* 
Дополнительно 
*/

.news-l__item__img {
	width: 100%;
}

.news-l__item__img img {
	margin: auto;
}

.soc-b__item {
	margin: 0;
}

.banner .img {
	text-align: center;
}

.mobile-only {
	display: block;
}

.header {
	padding: 0 0 20px;
}

.organisation_catalog .cont-box__title p::after{ 
	content: "  ↓";
 }

.all-n {
	padding-right: 0;
}

.content-img img, .all-n__row__l img {
	max-width: 100%;
	width: auto;
	margin: auto;
}

.cols__w620 img {
	max-width: 100%;
	height: auto!important;
}

.cols__w620 iframe {
	max-width: 100%;
	margin: auto;
}

.m-menu__main_i table td > .menu-link > a, .m-more__main a, .m-menu__main_i table td.orange .m-more.menu-open .m-more__sub {
	height: 51px;
	line-height: 51px;
}

.m-menu__main_i table td.orange .m-more.menu-open .m-more__sub {
	top: 0px;
}

.main ul.clearfix li a {
	display: inline-block;
	padding-left: 20px;
	margin-bottom: 5px;
	font-size: 1rem;
}

.tabs__controls__item {
	margin: 5px auto;
	display: block;
	float: left;
	width: 100%;
	text-align: center;
}

.tabs__controls__item:nth-child(2){
	margin-top: 15px;
}

.popup .tabs__controls__item.active {
	border-top: 3px solid #ff9100;
    padding: 5px 0;
}

.news-cols .item {
	width: 45%;
	min-height: 270px;
}

.news-cols .item:nth-child(2n+1){
	padding-left: 0;
}

.ogoloshennya-text {
	padding-left: 0;
}

.selects-field .selects-field__wrap .select, .search-field .search {
	display: block;
	width: 100%;
	padding-bottom: 10px;
}

.search-field .search .btn.btn_wicon {
	width: 100%;
	padding-left: 4rem;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.selects-field .selects-field__wrap .select {
	margin-left: 0;
}

.ogoloshennya-gallery {
	margin-bottom: 20px;
}

.organization-logo {
	float: none;
	text-align: center;
}

.organization-logo a img {
	width: auto;
	margin: auto;
	margin-bottom: 20px;
}

.organization-item .bus-text, .company-info__left {
	width: 100%;
}

.organization-contacts {
	width: 100%;
	padding: 0;
}

.oneCompanyHeder {
	font-size: 18px !important;
}

.cols__w620.cols__w620-padding-left {
	padding-left: 0;
}

.map > ymaps, .map, .event-map-vuliv {
	width: 100%!important;
	height: 300px!important;
	padding-bottom: 20px;
}

.tabs_all_event_category {
	width: 50%;
    text-align: center;
    margin: 0 0 10px 0!important;
    min-height: 28px;
   -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
           box-sizing: border-box;
}

.calendar_i__item {
	margin: 0;
	width: 29px;
}

.m-menu__main_i table td.orange .m-more .m-more__sub {
	top: 0;
	    height: 51px;
    line-height: 51px;
	max-height: none;
	opacity: 1;
}

.m-menu__main_i table td.orange .m-more .m-more__sub ul li a {
	    font-size: 16px;
    color: #aaaeb3;
}

.m-menu__main_i table td.orange .m-more .m-more__sub ul li {
	padding: 	16px 0;
}

.m-more__main {
	display: none;
}

.events-calendar .calendar, .event__info {
	width: 100%;
}

.event__ph-res {
	padding-left: 0;
}

.events__row__item {
	width: 100%;
	margin-bottom: 20px;
	border-bottom: 1px solid #e4e4e4;
	padding-bottom: 10px;
}

.events__row__item .image {
	text-align: center;
}

.events__row__item .image img, .event__ph-res .image img {
	width: auto;
	margin: auto;
}

.visible {
	display: table;
}


.main .tabs__controls__item {
	width: auto;
	margin: 0 40px 0 0;
}

.dd__drop {
	left: 0px;
}

.dd.active .dd__drop .dd__drop_i {
	padding: 20px 20px 20px 0;
}

.people-l__item__left, .people-l__item__right .image {
	max-width: 100%;
}

.people-l__item__right .info, .people-l__item__right {
	padding-left: 0;
}

.people-l__item__left {
	margin-bottom: 15px;
}

.fancybox-inner {
	height: auto !important;
}

.people-l__item__right .image{ 
	margin-right: 15px;
 }

 .aktie .item {
 	width: calc(50% - 10px);
 	float: left;
 	margin-right: 10px;
 	margin-left: 0;
 	margin-top: 10px;
 }

 .advert-conditions {
 	width: 100%;
 }

 .pers-cab .cols__w380, .personal-info-form .input .input_i {
 	max-width: 100%;
 }

 .aktie .item:nth-child(2n){
 	width: 50%;
 	margin-right: 0;
 }



}

@media only screen and (orientation: landscape) and (max-height: 500px) {
	.all-n__row__l{
		width: 100%;
		margin-bottom: 15px;
	}
	.m-menu__main_i table, .reg-m__table table {
		height: 1px;
	}

	.search-field .input {
		width: 80%;
		margin-top: 10px;
		float: left;
	}

	.search-field .search {
		width: 20%;
		float: left;
		margin-top: 10px;
	}

	.ogoloshennya-gallery{
		width: 100%;
		text-align: center;
	}

	.ogoloshennya-gallery .big-image img{
		margin: auto;
	}

	.ogoloshennya-gallery .owl-carousel .owl-stage {
		margin: auto;
	}

	.search-field .search .btn.btn_wicon .icon-w {
		margin-left: 0;
	}
	.search-field .search .btn.btn_wicon {
		padding-left: 0;
	}

	.m-menu__main_i, .reg-m__table {
		overflow: scroll;
	}

	.reg-m__menu table {
	height: 200px;
    width: 100%;
	}

	.reg-m__table tbody, .reg-m__table tr {
		display: block;
	}

.visible {
	display: block!important;
}

.mobile-regions {
	padding: 7px 0;

}

.m-menu__main__right a, .mobile-menu, .mobile-home, .mobile-home a{
	max-height: 30px;
	line-height: 30px;
}

.reg-m.sticky, .m-menu__main_i table{
	top: 30px;
}

.reg-m{
	top: 275px;
}

}

@media only screen and (min-width: 695px) and (max-width : 980px) {
	.newsColumnByCategory, .video_cols .cols__300 {
		width: 50%;
		float: left;
	}
	.soc-b__item {
		margin-left: 20px;
	}
	.item-ph, .item-v {
		width: 25%;
		padding-right: 10px;
	}
	.item-ph:nth-child(2n+1){
		padding-left: 10px;
	}
	.organisation_catalog .cont-box, .grey-box .cont-box {
		width: 100%;
	}

	.grey-box .cols_w300 .cols__w300 {
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
		padding-left: 20px;
		margin-top: 0;
	}

	.grey-box .cols_w300 .cols__w300, .grey-box .cols__w620 {
		width: 50%;
	}
}